[Remove] Please remove lukemftp from gutsy

Bug #125611 reported by Michael Bienia on 2007-07-12
4
Affects Status Importance Assigned to Milestone
lukemftp (Ubuntu)
Undecided
Martin Pitt

Bug Description

Binary package hint: lukemftp

The matching Debian bug is #418692:
  RM: lukemftp -- RoQA; obsolete (replaced by tnftp), maintainer not responsive

tnftp is included in gutsy.

lukemftp has no rdepends.

Thanks.

Michael Bienia (geser) on 2007-07-12
Changed in lukemftp:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Will remove the following packages from gutsy:

  lukemftp | 1.5-8 | source, amd64, hppa, i386, ia64, powerpc, sparc

------------------- Reason -------------------
(pitti) removed from Debian, unmaintained, obsolete
----------------------------------------------

Going to remove the packages now.
Continue (y/N)? y
Deleting... done.

Changed in lukemftp:
assignee: nobody → pitti
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers